@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* --- mixins --- */
.transit {
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.roundit {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.fitimg {
  width: 100%;
  height: auto;
  display: block;
}
.fit {
  float: left;
  width: 100%;
}
.calcWidth {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
}
.buttonPurple {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #3B55A4;
  color: #3B55A4;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.buttonPurple:hover {
  background: #3B55A4;
  color: #FFF;
}
.buttonWhite {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #FFF;
  color: #FFF;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.buttonWhite:hover {
  background: #FFF;
  color: #333333;
}
.buttongray {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #CCC;
  color: #333333;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  background: none;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.buttongray:hover {
  background: #EEE;
  color: #333333;
}
/* --- Genel tablo yapısı --- */
table {
  width: 100%;
  border-color: #3B55A4;
}
th,
td {
  padding: 8px;
  font-size: 14px;
  border-color: #3B55A4;
}
@media screen and (max-width: 600px) {
  th,
  td {
    font-size: 12px;
  }
}
/* --- Genel düzeltmeler --- */
p,
li,
em,
h1,
h2,
h3,
h4,
h5,
h6 {
  cursor: default;
}
*:focus {
  outline: none;
}
.menu,
.menu .leaf {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}
.dialog-off-canvas-main-canvas {
  overflow: hidden;
  /* ---- Form öğeleri ---- */
}
.dialog-off-canvas-main-canvas .form-text,
.dialog-off-canvas-main-canvas .form-textarea,
.dialog-off-canvas-main-canvas .form-search,
.dialog-off-canvas-main-canvas .form-email,
.dialog-off-canvas-main-canvas .form-number,
.dialog-off-canvas-main-canvas .form-tel,
.dialog-off-canvas-main-canvas .form-url {
  padding: 5px 10px 5px 2px;
  border: none;
  width: 100%;
  box-sizing: border-box !important;
  border-bottom: 1px solid #CCC;
  background: none;
  font-size: 14px;
  height: 40px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.dialog-off-canvas-main-canvas .form-text:focus,
.dialog-off-canvas-main-canvas .form-textarea:focus,
.dialog-off-canvas-main-canvas .form-search:focus,
.dialog-off-canvas-main-canvas .form-email:focus,
.dialog-off-canvas-main-canvas .form-number:focus,
.dialog-off-canvas-main-canvas .form-tel:focus,
.dialog-off-canvas-main-canvas .form-url:focus {
  border-bottom: 1px solid #3B55A4;
}
.dialog-off-canvas-main-canvas .form-textarea {
  height: 100px;
}
.dialog-off-canvas-main-canvas .form-select {
  border: none;
  padding: 0 30px 0 2px;
  font-size: 14px;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-bottom: 1px solid #CCC;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36.45 21.22'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2300a4db;%7D%3C/style%3E%3C/defs%3E%3Cpolygon class='cls-1' points='36.45 0 18.22 21.22 0 0 36.45 0'/%3E%3C/svg%3E");
  background-size: auto 20%;
  background-position: right 3px top 17px;
  background-repeat: no-repeat;
}
.dialog-off-canvas-main-canvas .form-select option {
  font-size: 12px;
}
.dialog-off-canvas-main-canvas .form-radio {
  display: inline-block;
  position: relative;
  top: 2px;
  margin-right: 5px;
  padding: 0;
  background: #fff;
  border: 1px solid #707070;
  width: 16px !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  height: 16px !important;
  outline: none;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.dialog-off-canvas-main-canvas .form-radio:hover,
.dialog-off-canvas-main-canvas .form-radio:focus {
  border-color: #00a4db;
  cursor: pointer;
}
.dialog-off-canvas-main-canvas .form-radio:checked {
  background: #00a4db;
  box-shadow: inset 0 0 0 3px #fff;
}
.dialog-off-canvas-main-canvas .form-checkbox {
  display: inline-block;
  position: relative;
  top: 2px;
  margin-right: 5px;
  padding: 0;
  background: #fff;
  border: 1px solid #00a4db;
  width: 16px !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  height: 16px !important;
  outline: none;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.dialog-off-canvas-main-canvas .form-checkbox:hover,
.dialog-off-canvas-main-canvas .form-checkbox:focus {
  border-color: #00a4db;
  cursor: pointer;
}
.dialog-off-canvas-main-canvas .form-checkbox:checked {
  background: #00a4db;
  box-shadow: inset 0 0 0 3px #fff;
}
.dialog-off-canvas-main-canvas .form-submit {
  padding: 5px 15px;
  cursor: pointer;
  color: #FFF;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #CCC;
  color: #333333;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  background: none;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.dialog-off-canvas-main-canvas .form-submit:hover {
  background: #EEE;
  color: #333333;
}
.dialog-off-canvas-main-canvas .views-exposed-form .form--inline {
  display: flex;
  margin-bottom: 40px;
  justify-content: flex-end;
}
.dialog-off-canvas-main-canvas .views-exposed-form .form--inline > .form-item {
  margin: 0 30px 0 0;
}
.dialog-off-canvas-main-canvas .views-exposed-form .form--inline > .form-actions {
  margin: 0;
}
.front #first-time,
.front #block-fresh-theme-page-title {
  display: none;
}
#block-fresh-theme-primary-local-tasks {
  position: fixed;
  bottom: 0;
  right: 0;
  background: #333333;
  z-index: 100;
}
#block-fresh-theme-primary-local-tasks .tabs.primary {
  margin: 0;
  display: flex;
}
#block-fresh-theme-primary-local-tasks .tabs.primary li {
  margin: 0;
}
#block-fresh-theme-primary-local-tasks .tabs.primary li a {
  color: #FFF;
  padding: 10px;
}
#block-fresh-theme-primary-local-tasks .tabs.primary li a:hover {
  background: #555;
}
#block-fresh-theme-primary-local-tasks .tabs.primary li.is-active a {
  color: #333333;
}
#block-fresh-theme-primary-local-tasks .tabs.primary li.is-active a:hover {
  background: #FFF;
}
.simple-status-messages {
  font-size: 12px;
}
.simple-status-messages .messages--status {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}
.black-overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 101;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.black-overlay.active {
  opacity: 1;
  pointer-events: all;
}
.invisibleTab {
  height: 0 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  visibility: hidden !important;
}
.swiper-button-next,
.swiper-button-prev {
  color: #333333;
}
.swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  opacity: 1 !important;
  background: #333333;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.swiper-pagination .swiper-pagination-bullet-active {
  width: 50px;
  background: #D54473;
}
/* ----------------- Site genel kodları ----------------- */
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  cursor: default;
  padding: 0;
  margin: 0;
  color: #333333;
  background-image: url("data:image/svg+xml,%3Csvg width='1136' height='626' viewBox='0 0 1136 626' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1127.26 -1.77198C1163.03 55.081 1070 138.286 1021.3 207.845C979.539 267.503 911.379 318.689 862.137 376.939C805.935 443.423 804.008 532.872 709.446 576.754C614.063 621.018 514.764 576.781 412.921 585.402C325.845 592.773 230.192 635.358 151.981 623.94C73.7937 612.526 53.0957 549.669 -11.7702 523.405C-92.8712 490.567 -234.019 508.219 -276.616 450.402C-317.415 395.025 -253.975 311.135 -220.917 239.527C-189.225 170.876 -163.635 96.9005 -86.7362 39.0951C-11.0174 -17.8235 104.205 -29.1329 195.277 -73.3304C286.638 -117.668 351.348 -213.111 450.051 -221.411C554.385 -230.185 583.47 -143.464 661.876 -112.567C719.445 -89.8817 785.848 -79.0006 850.515 -63.6051C942.973 -41.5932 1089.27 -62.1536 1127.26 -1.77198Z' fill='url(%23paint0_linear_501_6)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_501_6' x1='717' y1='601' x2='574' y2='185.5' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23F7F7F7'/%3E%3Cstop offset='1' stop-color='%23F5F5F5' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left top;
}
.dialog-off-canvas-main-canvas {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
  position: relative;
}
.dialog-off-canvas-main-canvas a:link,
.dialog-off-canvas-main-canvas a:visited {
  text-decoration: none;
  color: #333333;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
.dialog-off-canvas-main-canvas a:hover,
.dialog-off-canvas-main-canvas a:active,
.dialog-off-canvas-main-canvas a.active {
  color: #D54473;
}
#headerHolder {
  float: left;
  width: 100%;
  padding: 20px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
#headerHolder:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(6px);
  z-index: -1;
}
@media screen and (max-width: 700px) {
  #headerHolder:before {
    background: rgba(255, 255, 255, 0.8);
  }
}
#headerHolder .region-header {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
#footerHolder {
  float: left;
  width: 100%;
  margin-top: auto;
}
#featuredHolder {
  padding-top: 100px;
}
#block-minimenu {
  float: left;
  width: 100%;
}
@media screen and (max-width: 700px) {
  #block-minimenu {
    margin-top: -10px;
    margin-bottom: 10px;
  }
}
#block-minimenu .menu {
  justify-content: flex-end;
}
#block-minimenu .menu a {
  font-size: 14px;
  padding: 5px 15px;
}
#block-minimenu .menu .link-search {
  width: 25px;
  height: 25px;
  padding: 0;
  margin-left: 10px;
  overflow: hidden;
  text-indent: -5000px;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.50001 4C10.7436 3.99997 11.961 4.35667 13.008 5.02777C14.0549 5.69886 14.8873 6.65619 15.4065 7.78618C15.9257 8.91616 16.1099 10.1714 15.9371 11.4029C15.7644 12.6344 15.242 13.7905 14.432 14.734L20.076 20.378L19.369 21.085L13.724 15.44C12.9279 16.1208 11.979 16.5991 10.9582 16.8342C9.93737 17.0693 8.87486 17.0542 7.86114 16.7901C6.84743 16.5261 5.91255 16.021 5.13612 15.3178C4.3597 14.6146 3.76473 13.7341 3.40189 12.7514C3.03905 11.7687 2.91909 10.7129 3.05223 9.67387C3.18536 8.63483 3.56765 7.64336 4.16654 6.7839C4.76542 5.92444 5.56315 5.22246 6.4918 4.73774C7.42044 4.25302 8.45248 3.99992 9.50001 4ZM9.50001 5C8.04132 5 6.64238 5.57946 5.61093 6.61091C4.57948 7.64236 4.00001 9.04131 4.00001 10.5C4.00001 11.9587 4.57948 13.3576 5.61093 14.3891C6.64238 15.4205 8.04132 16 9.50001 16C10.9587 16 12.3577 15.4205 13.3891 14.3891C14.4206 13.3576 15 11.9587 15 10.5C15 9.04131 14.4206 7.64236 13.3891 6.61091C12.3577 5.57946 10.9587 5 9.50001 5Z' fill='%23333333'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
#block-mainnavigation.block-superfish,
#block-mainnavigation-2.block-superfish {
  float: right;
  width: auto;
  display: none;
}
@media screen and (max-width: 980px) {
  #block-mainnavigation.block-superfish,
  #block-mainnavigation-2.block-superfish {
    float: left;
    width: 100%;
    display: block;
  }
}
#block-mainnavigation.block-superfish > .menu > li > span,
#block-mainnavigation-2.block-superfish > .menu > li > span {
  font-size: 18px;
  padding: 5px 12px;
  cursor: pointer;
}
@media screen and (max-width: 700px) {
  #block-mainnavigation.block-superfish > .menu > li > span,
  #block-mainnavigation-2.block-superfish > .menu > li > span {
    padding: 10px 0;
  }
}
#block-mainnavigation.block-superfish .menuparent > ul,
#block-mainnavigation-2.block-superfish .menuparent > ul {
  background: #F6F6F6;
  border: 1px solid #E5E5E5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
#block-mainnavigation.block-superfish .sf-has-clone-parent,
#block-mainnavigation-2.block-superfish .sf-has-clone-parent {
  overflow: hidden;
}
#block-mainnavigation.block-superfish .sf-clone-parent,
#block-mainnavigation-2.block-superfish .sf-clone-parent {
  display: none;
}
.sf-accordion-toggle {
  position: relative;
  z-index: 999;
}
#superfish-main-toggle {
  position: absolute;
  right: 15px;
  top: -40px;
  z-index: 999;
}
#superfish-main-toggle span {
  text-indent: -555px;
  overflow: hidden;
  display: block;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32 29H4C3.73478 29 3.48043 28.8946 3.29289 28.7071C3.10536 28.5196 3 28.2652 3 28C3 27.7348 3.10536 27.4804 3.29289 27.2929C3.48043 27.1054 3.73478 27 4 27H32C32.2652 27 32.5196 27.1054 32.7071 27.2929C32.8946 27.4804 33 27.7348 33 28C33 28.2652 32.8946 28.5196 32.7071 28.7071C32.5196 28.8946 32.2652 29 32 29Z' fill='black'/%3E%3Cpath d='M32 19H4C3.73478 19 3.48043 18.8946 3.29289 18.7071C3.10536 18.5196 3 18.2652 3 18C3 17.7348 3.10536 17.4804 3.29289 17.2929C3.48043 17.1054 3.73478 17 4 17H32C32.2652 17 32.5196 17.1054 32.7071 17.2929C32.8946 17.4804 33 17.7348 33 18C33 18.2652 32.8946 18.5196 32.7071 18.7071C32.5196 18.8946 32.2652 19 32 19Z' fill='black'/%3E%3Cpath d='M32 9H4C3.73478 9 3.48043 8.89464 3.29289 8.70711C3.10536 8.51957 3 8.26522 3 8C3 7.73478 3.10536 7.48043 3.29289 7.29289C3.48043 7.10536 3.73478 7 4 7H32C32.2652 7 32.5196 7.10536 32.7071 7.29289C32.8946 7.48043 33 7.73478 33 8C33 8.26522 32.8946 8.51957 32.7071 8.70711C32.5196 8.89464 32.2652 9 32 9Z' fill='black'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: right center;
}
#superfish-main-accordion {
  padding-top: 30px;
}
#block-languageswitcher ul,
#block-languageswitcher li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#block-languageswitcher .links {
  display: flex;
}
#block-languageswitcher .links .language-link {
  text-transform: uppercase;
  padding: 5px;
  font-size: 14px;
}
#block-languageswitcher .links .language-link.is-active {
  display: none;
}
#block-mainnavigation.block-tb-megamenu {
  position: static;
}
@media screen and (max-width: 980px) {
  #block-mainnavigation.block-tb-megamenu {
    display: none;
  }
}
#block-mainnavigation.block-tb-megamenu #tbm-main {
  position: static;
  background: none;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-item.level-1 {
  position: static;
  border-right: none;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-item.level-1 .tbm-submenu {
  width: 100%;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-item.level-1 .tbm-submenu .mega-dropdown-inner {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  padding: 20px 0;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-item.level-2 {
  position: static;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-item.level-2 a {
  padding: 10px 0;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-item.level-2 a i {
  width: 25px;
  height: 25px;
  font-size: 20px;
  margin-top: 3px;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .tbm-submenu-toggle {
  display: none;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .no-link {
  background: none;
  font-size: 18px;
  padding: 5px 12px;
  cursor: pointer;
  font-weight: normal;
  color: #333333;
  border-bottom: 2px solid transparent;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
#block-mainnavigation.block-tb-megamenu #tbm-main .no-link:hover {
  border-bottom: 2px solid #D54473;
}
@media screen and (max-width: 700px) {
  #block-mainnavigation.block-tb-megamenu #tbm-main .no-link {
    padding: 10px 0;
  }
}
#block-mainnavigation.block-tb-megamenu #tbm-main .no-link .caret {
  display: none;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .dropdown-menu {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(6px);
}
#block-mainnavigation.block-tb-megamenu #tbm-main .dropdown-menu a {
  color: #333333;
  border-top: none;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .dropdown-menu a:hover {
  color: #3B55A4;
}
#block-mainnavigation.block-tb-megamenu #tbm-main .dropdown-menu .active-trail {
  background: none;
  color: #D54473;
}
#block-logo {
  float: left;
  position: relative;
  width: 190px;
}
@media screen and (max-width: 700px) {
  #block-logo:before {
    height: 2px;
  }
}
@media screen and (max-width: 700px) {
  #block-logo .block-image {
    width: 100px;
  }
}
#block-logo .block-image img {
  width: 100%;
  height: auto;
  display: block;
  margin-top: -10px;
  margin-bottom: 11px;
}
@media screen and (max-width: 700px) {
  #block-logo .block-image img {
    margin-top: 0;
  }
}
#block-views-block-home-slider-block-1 .views-row .views-field-nothing .field-content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .views-field-nothing .field-content {
    flex-direction: column-reverse;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents {
  text-align: right;
  width: 47%;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .slide-contents {
    width: 100%;
    text-align: left;
    width: calc(100% - 40px);
    max-width: 1200px;
    margin: auto;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents .slide-title-1 {
  font-size: 64px;
  font-style: italic;
  font-weight: 800;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .slide-contents .slide-title-1 {
    font-size: 36px;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents .slide-title-2 {
  font-size: 36px;
  font-weight: 500;
  line-height: normal;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .slide-contents .slide-title-2 {
    font-size: 24px;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents .slide-content {
  font-size: 18px;
  line-height: 28px;
  margin-top: 30px;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .slide-contents .slide-content {
    font-size: 14px;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents .slide-link {
  margin-top: 30px;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .slide-contents .slide-link {
    padding-bottom: 100px;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents .slide-link a {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #3B55A4;
  color: #3B55A4;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  float: right;
}
@media screen and (max-width: 700px) {
  #block-views-block-home-slider-block-1 .views-row .slide-contents .slide-link a {
    float: left;
  }
}
#block-views-block-home-slider-block-1 .views-row .slide-contents .slide-link a:hover {
  background: #3B55A4;
  color: #FFF;
}
#block-views-block-home-slider-block-1 .views-row .slide-image {
  width: 50%;
}
#block-views-block-home-slider-block-1 .views-row .slide-image img {
  width: 100%;
  height: auto;
  display: block;
}
#block-scrolldown {
  float: left;
  width: 100%;
  margin-top: 50px;
}
#block-scrolldown .field--name-field-image {
  display: flex;
  justify-content: center;
}
#block-scrolldown .field--name-field-image img {
  cursor: pointer;
}
#block-tailorcutcloudsystems {
  float: left;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 100px;
}
#block-tailorcutcloudsystems .content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 60px 0;
}
#block-tailorcutcloudsystems .content:before {
  content: "";
  position: absolute;
  left: -1500px;
  width: 1766px;
  height: 100%;
  top: 0;
  z-index: 99;
  background-image: url("data:image/svg+xml,%3Csvg width='1749' height='394' viewBox='0 0 1749 394' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.5 20C0.5 8.9543 9.45431 0 20.5 0H1728.82C1744.95 0 1754.45 18.1245 1745.26 31.3886L1500.04 385.389C1496.3 390.782 1490.16 394 1483.6 394H20.5C9.45433 394 0.5 385.046 0.5 374V20Z' fill='url(%23paint0_linear_539_2)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_539_2' x1='1195.5' y1='1.47133e-06' x2='1195.5' y2='394' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23D54473'/%3E%3Cstop offset='1' stop-color='%239D0032'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media screen and (max-width: 700px) {
  #block-tailorcutcloudsystems .content:before {
    left: -1700px;
  }
}
#block-tailorcutcloudsystems .content:after {
  content: "";
  position: absolute;
  right: -1070px;
  height: 100%;
  width: 1340px;
  background-image: url("data:image/svg+xml,%3Csvg width='1322' height='270' viewBox='0 0 1322 270' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1322 250C1322 261.046 1313.05 270 1302 270L20.1574 270C4.02686 270 -5.46749 251.886 3.71019 238.621L162.839 8.6207C166.575 3.22188 172.722 -3.97615e-05 179.287 -3.93601e-05L1302 2.92946e-05C1313.05 2.997e-05 1322 8.95434 1322 20L1322 250Z' fill='url(%23paint0_linear_539_3)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_539_3' x1='536.248' y1='270' x2='536.249' y2='-3.37509e-06' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233B55A4'/%3E%3Cstop offset='1' stop-color='%23001D77'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-position: left top;
  pointer-events: none;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media screen and (max-width: 700px) {
  #block-tailorcutcloudsystems .content:after {
    right: -1270px;
  }
}
#block-tailorcutcloudsystems .content .block-image {
  width: 40%;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 700px) {
  #block-tailorcutcloudsystems .content .block-image {
    display: none;
  }
}
#block-tailorcutcloudsystems .content .block-image:after {
  content: "";
  position: absolute;
  right: -5px;
  top: -5px;
  width: 102%;
  height: 115%;
  background-image: url("data:image/svg+xml,%3Csvg width='314' preserveAspectRatio='none' height='286' viewBox='0 0 314 286' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M314 286L-3.05176e-05 286L197.506 2.33939e-05L314 3.05176e-05L314 286Z' fill='white'/%3E%3C/svg%3E%0A");
  background-position: right -110px top;
  pointer-events: none;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
#block-tailorcutcloudsystems .content .block-image img {
  width: 100%;
  height: auto;
  display: block;
}
#block-tailorcutcloudsystems .content .block-content {
  padding-right: 200px;
  box-sizing: border-box;
  width: 60%;
}
@media screen and (max-width: 700px) {
  #block-tailorcutcloudsystems .content .block-content {
    width: 100%;
    padding-right: 0;
    padding-top: 50px;
  }
}
#block-tailorcutcloudsystems .content .block-content strong {
  font-size: 36px;
  font-weight: 500;
}
#block-tailorcutcloudsystems .content .block-content p {
  font-size: 18px;
  line-height: 28px;
}
#block-tailorcutcloudsystems .content .block-content a {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #3B55A4;
  color: #3B55A4;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
#block-tailorcutcloudsystems .content .block-content a:hover {
  background: #3B55A4;
  color: #FFF;
}
#block-frontlist {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#block-frontlist .block {
  width: 48%;
  margin-bottom: 70px;
}
@media screen and (max-width: 700px) {
  #block-frontlist .block {
    width: 100%;
  }
}
#block-frontlist .block .content {
  display: flex;
}
#block-frontlist .block .block-image {
  margin-right: 20px;
}
#block-frontlist .block .block-content strong {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px;
  display: block;
}
#block-frontlist .block .block-content p {
  font-size: 18px;
  line-height: 28px;
  margin: 0;
}
#block-shakeshop {
  float: left;
  width: 100%;
}
#block-shakeshop .content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  text-align: right;
}
@media screen and (max-width: 700px) {
  #block-shakeshop .content {
    flex-direction: column;
    padding-bottom: 100px;
  }
}
#block-shakeshop .content .field--type-text-long {
  position: relative;
}
#block-shakeshop .content .field--type-text-long strong {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 10px;
  display: block;
  box-sizing: border-box;
  position: relative;
}
#block-shakeshop .content .field--type-text-long strong:after {
  content: "";
  position: absolute;
  left: -14px;
  top: 31px;
  width: 868px;
  height: 2px;
  background: #D54473;
}
@media screen and (max-width: 1260px) {
  #block-shakeshop .content .field--type-text-long strong:after {
    display: none;
  }
}
#block-shakeshop .content .field--type-text-long em {
  font-size: 72px;
  color: #F5F5F5;
  font-style: normal;
  margin-top: -40px;
  display: block;
  position: relative;
  z-index: -1;
  margin-bottom: 60px;
}
#block-shakeshop .content .field--type-text-long p {
  font-size: 18px;
  line-height: 28px;
  margin: 0;
}
#block-shakeshop .content .field--type-text-long p a {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #3B55A4;
  color: #3B55A4;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  float: right;
  margin-top: 20px;
}
#block-shakeshop .content .field--type-text-long p a:hover {
  background: #3B55A4;
  color: #FFF;
}
#block-anasayfafeaturedalt {
  float: left;
  width: 100%;
  position: relative;
}
#block-anasayfafeaturedalt .block-image {
  position: relative;
}
#block-anasayfafeaturedalt .block-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-image: url("data:image/svg+xml,%3Csvg width='190' height='324' viewBox='0 0 190 324' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M336 286C336 306.987 318.987 324 298 324L38.5438 324C7.88704 324 -10.1504 289.566 7.30492 264.364L179.073 16.3636C186.171 6.11498 197.845 1.52982e-05 210.312 1.60606e-05L298 2.14228e-05C318.987 2.27061e-05 336 17.0132 336 38L336 286Z' fill='%23D54473'/%3E%3C/svg%3E%0A");
  background-position: right bottom;
  background-repeat: no-repeat;
}
@media screen and (max-width: 700px) {
  #block-anasayfafeaturedalt .block-image:after {
    left: 150px;
  }
}
#block-anasayfafeaturedalt .block-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: #000000;
  z-index: 9;
  background: -moz-linear-gradient(94deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(94deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(94deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
#block-anasayfafeaturedalt .block-image img {
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 700px) {
  #block-anasayfafeaturedalt .block-image img {
    width: 300%;
  }
}
#block-anasayfafeaturedalt .block-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
  color: #FFF;
}
#block-anasayfafeaturedalt .block-content .field--name-field-content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  box-sizing: border-box;
  padding-right: 40%;
  line-height: 28px;
  font-size: 18px;
}
@media screen and (max-width: 700px) {
  #block-anasayfafeaturedalt .block-content .field--name-field-content {
    padding-right: 0;
    font-size: 16px;
  }
}
#block-anasayfafeaturedalt .block-content .field--name-field-content strong {
  font-size: 36px;
  font-weight: 500;
}
@media screen and (max-width: 700px) {
  #block-anasayfafeaturedalt .block-content .field--name-field-content strong {
    font-size: 28px;
  }
}
#block-anasayfafeaturedalt .block-content .field--name-field-content a {
  padding: 12px 35px;
  font-size: 18px;
  border: 2px solid #FFF;
  color: #FFF;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  margin-top: 20px;
  float: left;
}
#block-anasayfafeaturedalt .block-content .field--name-field-content a:hover {
  background: #FFF;
  color: #333333;
}
#block-webform {
  float: left;
  width: 100%;
  padding: 100px 0;
}
#block-webform .webform-submission-form {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 700px) {
  #block-webform .webform-submission-form {
    flex-direction: column;
  }
}
#block-webform .webform-submission-form .form-itself {
  width: 50%;
  box-sizing: border-box;
  padding: 0 0 0 40px;
  position: relative;
}
@media screen and (max-width: 700px) {
  #block-webform .webform-submission-form .form-itself {
    width: 100%;
    padding-left: 20px;
  }
}
#block-webform .webform-submission-form .form-itself:before {
  content: "";
  position: absolute;
  top: 0;
  left: -3px;
  width: 6px;
  height: 100%;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #3B55A4;
}
#block-webform .webform-submission-form .form-left-text {
  width: 50%;
  box-sizing: border-box;
  padding: 0 40px 0 0;
  line-height: 28px;
  font-size: 18px;
}
@media screen and (max-width: 700px) {
  #block-webform .webform-submission-form .form-left-text {
    width: 100%;
  }
  #block-webform .webform-submission-form .form-left-text img {
    display: none !important;
  }
}
#block-webform .webform-submission-form .form-left-text strong {
  font-size: 36px;
  font-weight: 400;
}
#block-webform .webform-submission-form .form-left-text img {
  width: 100%;
  height: auto;
  display: block;
}
#block-contactus {
  float: left;
  width: 100%;
  position: relative;
  padding: 100px 0;
  background-image: url("data:image/svg+xml,%3Csvg width='1278' height='384' viewBox='0 0 1278 384' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1131.42 855.535C871.379 879.419 604.489 966.038 365.826 915.357C127.753 864.801 50.5637 730.448 8.55905 617.092C-29.2622 515.026 84.0185 420.322 145.369 320.422C211.31 213.048 149.98 60.5014 380.404 11.5987C621.386 -39.5445 863.041 111.008 1131.42 111.154C1399.16 111.3 1633.37 -31.6035 1881.06 12.4141C2120.91 55.0391 2156.77 197.013 2224.35 305.385C2288.67 408.524 2363.8 521.068 2258.52 617.689C2156.97 710.893 1906.48 748.35 1692.52 793.501C1514.65 831.037 1324.99 837.755 1131.42 855.535Z' fill='url(%23paint0_linear_504_264)' stroke='url(%23paint1_linear_504_264)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_504_264' x1='284' y1='31' x2='1129' y2='657' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23F9F9F9'/%3E%3Cstop offset='1' stop-color='white'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_504_264' x1='1789' y1='133' x2='556.5' y2='875' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23EEEEEE'/%3E%3Cstop offset='1' stop-color='white' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-position: right bottom;
  background-repeat: no-repeat;
}
#block-contactus > h2 {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  text-align: center;
  padding: 20px 0 50px 0;
  font-size: 36px;
  font-weight: 500;
}
#block-contactus .block-image {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
@media screen and (max-width: 700px) {
  #block-contactus .block-image {
    z-index: -1;
    display: none;
  }
}
#block-contactus .block-content .field--name-field-content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  max-width: 900px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  box-sizing: border-box;
}
#block-contactus .block-content .field--name-field-content .sube {
  width: 100%;
  max-width: 300px;
  margin: 0px 40px 40px 40px;
  position: relative;
}
#block-contactus .block-content .field--name-field-content .sube:before {
  content: "";
  position: absolute;
  top: 15px;
  left: -40px;
  width: 34px;
  height: 34px;
  background-repeat: no-repeat;
  background-position: right top;
}
#block-contactus .block-content .field--name-field-content .sube h3 {
  margin-bottom: 0;
}
#block-contactus .block-content .field--name-field-content .sube P {
  margin: 5px 0;
}
#block-contactus .block-content .field--name-field-content .sube p:nth-of-type(1) {
  font-size: 14px;
  margin: 0 0 0 0;
}
#block-contactus .block-content .field--name-field-content .sube-ca:before {
  background-image: url(/themes/custom/fresh_theme/images/cn.png);
}
#block-contactus .block-content .field--name-field-content .sube-tr:before {
  background-image: url(/themes/custom/fresh_theme/images/usa.png);
}
#block-contactus .block-content .field--name-field-content .sube-uk:before {
  background-image: url(/themes/custom/fresh_theme/images/uk.png);
}
#block-contactus .block-content .field--name-field-content .sube-usa:before {
  background-image: url(/themes/custom/fresh_theme/images/tr.png);
}
.node-type-static-page #contentHolder {
  float: left;
  width: 100%;
  padding: 50px 0;
}
.node-type-static-page #block-fresh-theme-content .field--name-field-content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
}
.node-type-static-page #block-fresh-theme-page-title {
  float: left;
  width: 100%;
  padding-bottom: 30px;
}
.node-type-static-page #block-fresh-theme-page-title .page-title {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
}
.node-type-static-page .field--name-field-components > .field__item {
  float: left;
  width: 100%;
  padding: 50px 0;
}
.paragraph--type--fullwidth-image {
  float: left;
  width: 100%;
}
.paragraph--type--fullwidth-image img {
  width: 100%;
  height: auto;
  display: block;
}
.paragraph--type--_-lu-sutun {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.paragraph--type--_-lu-sutun .text-formatted {
  flex: 1;
}
.paragraph--type--_-lu-sutun .text-formatted img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 700px) {
  .paragraph--type--_-lu-sutun {
    flex-direction: column;
  }
}
.paragraph--type--image-content {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 700px) {
  .paragraph--type--image-content {
    flex-direction: column;
  }
}
.paragraph--type--image-content .field--name-field-image {
  overflow: hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  width: 50%;
}
@media screen and (max-width: 700px) {
  .paragraph--type--image-content .field--name-field-image {
    width: 100%;
  }
}
.paragraph--type--image-content .field--name-field-image img {
  width: 100%;
  height: auto;
  display: block;
}
.paragraph--type--image-content .field--name-field-html-content {
  width: 48%;
}
@media screen and (max-width: 700px) {
  .paragraph--type--image-content .field--name-field-html-content {
    width: 100%;
  }
}
.paragraph--type--image-content .field--name-field-image-position {
  display: none;
}
.paragraph--type--image-content.image-right {
  flex-direction: row-reverse;
}
.paragraph--type--text {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
}
.page-contact #block-fresh-theme-page-title {
  display: none;
}
.page-contact #block-fresh-theme-content {
  display: none;
}
#block-mailchimpsubscriptionformnewsletter {
  float: left;
  width: 100%;
  margin-top: 60px;
}
#block-mailchimpsubscriptionformnewsletter h2 {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  max-width: 680px;
  font-size: 16px;
  color: #707070;
}
#block-mailchimpsubscriptionformnewsletter form {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  max-width: 680px;
  position: relative;
}
#block-mailchimpsubscriptionformnewsletter form label.form-required {
  display: none;
}
#block-mailchimpsubscriptionformnewsletter form .form-submit {
  position: absolute;
  right: 0;
  bottom: 10px;
  padding: 5px 20px;
}
.paragraph--type--image-list {
  float: left;
  width: 100%;
}
.paragraph--type--image-list .field--name-field-images {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.paragraph--type--image-list .field--name-field-images .field__item {
  width: 16%;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -moz-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -ms-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  -o-transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
  transition: all 0.2s cubic-bezier(0.7, 0, 0.4, 1);
}
@media screen and (max-width: 900px) {
  .paragraph--type--image-list .field--name-field-images .field__item {
    width: 25%;
  }
}
@media screen and (max-width: 600px) {
  .paragraph--type--image-list .field--name-field-images .field__item {
    width: 33%;
  }
}
.paragraph--type--image-list .field--name-field-images .field__item img {
  width: 100%;
  height: auto;
  display: block;
}
.paragraph--type--image-list .field--name-field-images .field__item:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
